.partnership-section {
  display: flex;
  justify-content: center;
}

.btn-blue-gradient{
    display: flex;
    width: fit-content;
    padding: 8px 20px;
    justify-content: center;
    align-items: center;
    border-radius: 16px;
    background: linear-gradient(90deg, #00B8DB 0%, #155DFC 100%);
    box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.10), 0 4px 6px -4px rgba(0, 0, 0, 0.10);
    color: #FFF;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px; /* 150% */
    text-transform: uppercase;
}

.cooperation{
    display: flex;
    flex-direction: column;
    width: 50%;
    border-radius: 24px;
    border: 1px solid rgba(255, 255, 255, 0.80);
    background: rgba(255, 255, 255, 0.70);
    box-shadow: 0 8px 32px 0 rgba(31, 38, 135, 0.15);
    padding: 33px;
    align-items: center;
    margin-bottom: 111px;
}

.cooperation-header{
    text-align: center;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 32px; /* 133.333% */
    background: linear-gradient(90deg, #00D3F2 0%, #155DFC 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin-bottom: 8px;
}

.cooperation-text{
    color: #4A5565;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px; /* 150% */
    margin-bottom: 18px;
}

.cooperation .btn-blue-gradient{
    width: fit-content;
}